New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Deprecation: jekyll-paginate will be retired from Jekyll 3 #33

Closed
altsheets opened this Issue Oct 29, 2015 · 1 comment

Comments

Projects
None yet
2 participants
@altsheets

altsheets commented Oct 29, 2015

Thanks a lot for your great theme!
A small issue:

gem install jekyll-paginate
jekyll serve 

Configuration file: /var/www/.../personal-jekyll-theme/_config.yml
       Deprecation: You appear to have pagination turned on, 
       but you haven't included the `jekyll-paginate` gem. 
       Ensure you have `gems: [jekyll-paginate]` in your configuration file.

I found this:

jekyll-paginate will be retired from Jekyll 3. I'd recommend using Octopress Paginate

https://talk.jekyllrb.com/t/build-problem-missing-post/1241/4

HTH
:-)

@le4ker

This comment has been minimized.

Show comment
Hide comment
@le4ker

le4ker Oct 31, 2015

Owner

You 're welcome!

I noticed it as well, and I'm trying to fix it asap 😞

Owner

le4ker commented Oct 31, 2015

You 're welcome!

I noticed it as well, and I'm trying to fix it asap 😞

@le4ker le4ker added the bug label Oct 31, 2015

@le4ker le4ker closed this in 4e10ea9 Oct 31, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment